@charset "UTF-8";
-+++++++/****************************************1.Setting*****************************************/* {
letter-spacing:0;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, del, ins, em, img, hr, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
list-style-type: none;
}
html {
overflow-y:scroll;
}
a{
text-decoration:underline;
color:#000;
}
img{
border:0;
margin:0;
padding:0;
}
body {
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 22px;
	font-family: Meiryo;
	color: #414141;
	padding: 0;
	margin: 0 auto;
	background-image: url(../img/img_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 960px;
}
#container {
width: 960px;
margin: 0 auto;
}
#footer{
	padding: 50px 0;
	text-align: center;
	border-top: 1px dotted #CCC;
	width: 960px;
	margin: 0 auto;
}
#sns{
position: absolute;
width: 70px;
right: 20px;
height: 100px;
top: 20px;
}


/* header */

#section1{
position: relative;
height: 300px;
width: 960px;
background-image: url(../img/img_section1_bk.jpg);
background-repeat:no-repeat;
background-position:top right;
}
h1 {
position:absolute;
top:30px;
left:20px;
}
h2 {
position:absolute;
top:160px;
left:20px;
}
h3 {
position:absolute;
top:20px;
left:20px;
}
h4 {
position: absolute;
top: 20px;
left: 430px;
}



/* caution */

#section2{
position: relative;
height: 100px;
width: 960px;
}
#section2 p{
position: absolute;
top: 20px;
left: 20px;
color: #FFF;
}

/* vacancy */

#section3{
position: relative;
width: 960px;
height: 650px;
}
#section3 p{
position: absolute;
top: 60px;
left: 20px;
width: 480px;
}
#section3 dl{
position: absolute;
top: 300px;
left: 20px;
width: 460px;
padding: 20px 0 10px 20px;
border: 1px solid #dcdcdc;
}
#section3 dl dd{
padding:0 0 10px 0;
}
#section3 dl dd ul{
padding:0 0 10px 0;
}
#section3 ul{
position: absolute;
top: 60px;
left: 540px;
width: 420px;
}
#section3 ul li{
float: left;
margin: 0 20px 20px 0;
}

.img260{
height:400px;
width:260px;
}
.img120{
height:120px;
width:120px;
}

/* history */

#section4{
	position: relative;
	width: 960px;
	height: 740px;
}
#section4 dl{
position: absolute;
top: 60px;
left: 20px;
width: 620px;
}
#section4 dl dd{
padding: 0 0 20px 0;
}
#section4 ul{
position: absolute;
top: 60px;
left: 680px;
width: 260px;
}
#section4 ul li{
float: left;
width: 260px;
padding: 0 0 20px 0;
}

/* book */

#section5{
position: relative;
width: 960px;
height: 400px;
}
#section5 p{
position: absolute;
top: 60px;
left: 20px;
width: 920px;
}
#section5 dl{
position: absolute;
top: 150px;
left: 530px;
width: 390px;
padding: 20px 0 0 20px;
border: 1px solid #dcdcdc;
height: 180px;
}
#section5 dl dt{
padding:0 0 10px 0;
}
#section5 dl dd{
padding: 0 0 10px 0;
line-height: 18px;
}
#section5 ul{
position: absolute;
top: 150px;
left: 20px;
width: 480px;
}
#section5 ul li{
width: 480px;
height: 200px;
}

/* news */

#section6{
position: relative;
width: 960px;
height: 230px;
}
#section6 p{
position: absolute;
top: 60px;
left: 20px;
width: 480px;
}
#section6 dl{
position: absolute;
top: 60px;
left: 430px;
width: 410px;
height: 120px;
}
#section6 dl dd{
padding: 10px 0;
}
#section6 dl dd ul{
padding:0 0 10px 0;
}
#section6 ul{
position: absolute;
top: 60px;
left: 20px;
width: 360px;
height: 150px;
}
#section6 ul li{
margin: 0;
}
